.page-content-container {
    display: grid;
    grid-template-columns: 2fr  5fr;
    gap: calc(var(--space-48));
    padding-top: var(--space-60);
    padding-bottom: calc(var(--space-60) * 3);
}

.page-content-container .page-content__side-image {
    width: 95%;
    position: relative;
    padding: 0;
    margin: 0 0 var(--space-48);
}

.page-content-container .page-content__side-image img {
    width: 100%;
    height: auto;
    max-height: 500px;
    object-fit: cover;
}

.page-content-container .page-content__side-image::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
    display: block;
    top: 5%;
    left: 5%;
    background: var(--clr-gray-300);
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.02), 2px 2px 4px rgba(0, 0, 0, 0.08);
    transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.page-content-container .page-content__side-image:hover::before {
    transform: translate(-3%, -3%);
}

.page-content-container .page-content__left h4.page-content__subtitle {
    font-style: normal;
    font-weight: var(--fw-800);
    font-size: var(--20px);
    line-height: var(--default-line-height);
    color: var(--clr-blue-900);
    margin-bottom: var(--space-24);
}

.page-content-container .page-content__left h6 {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: var(--fw-700);
    font-size: var(--18px);
    line-height: var(--default-line-height);
    color: var(--clr-gray-900);
}

.page-content-container .page-content__left .page-content__menu {
    background: var(--clr-gray-400);
    padding: var(--space-24);
}

.page-content-container .page-content__left .page-content__menu a.page-content__menu-item {
    display: block;
    font-style: normal;
    font-weight: var(--fw-600);
    font-size: var(--16px);
    line-height: var(--default-line-height);
    color: var(--clr-blue-900);
    margin-bottom: var(--space-8);
}

.page-content-container .page-content__left .page-content__menu a.page-content__menu-item.active {
    text-decoration: underline;
    font-weight: var(--fw-700);
}

.page-content__rich-text .text-center {
    text-align: center;
}

.page-content__rich-text .heading_1 {
    font-size: var(--24px);
    line-height: calc(1em + 1rem);
    margin-bottom: 2rem;
}

.page-content__rich-text {
    font-size: var(--16px);
    line-height: calc(1em + 1rem);
    margin-bottom: 2rem;
}

.page-content__rich-text h2 {
    font-size: var(--18px);
    font-weight: var(--fw-700);
    margin-block: var(--space-16);
}

.page-content__rich-text strong {
    font-weight: bold;
}

.page-content__rich-text em {
    font-style: italic;
}

.page-content__rich-text ul,
.page-content__rich-text ol {
    padding-left: var(--space-32);
    margin-block: var(--space-16);
}

.page-content__rich-text blockquote {
    font-weight: 100;
    font-size: var(--20px);
    max-width: 600px;
    display: inline-block;
    line-height: 1.4;
    position: relative;
    margin: 0;
    padding: 0.5rem;
}

.page-content__rich-text blockquote:before {
    position: absolute;
    color: rgb(0, 0, 0, 0.2);
    font-size: 8rem;
    width: 4rem;
    height: 4rem;
}


.page-content__rich-text blockquote:before {
    content: "“";
    left: -1rem;
    top: -3rem;
    z-index: -10;
}

.page-content__rich-text .img-center {
    margin: 1rem auto;
}

.page-content__rich-text .btn {
    color: var(--clr-white);
    padding: 8px 16px;
}

.page-content__rich-text .btn-center {
    display: block;
    margin: 1rem auto;
}

.mentions-content {
    margin-block: var(--space-60);
}

/* Contact */
.contact-form_container .contact-form_title {
    font-style: normal;
    font-weight: var(--fw-600);
    font-size: var(--30px);
    line-height: var(--default-line-height);
    color: var(--clr-gray-900);
    margin-bottom: var(--space-48);
}

.contact-form_details {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: calc(var(--space-60) * 2);
}

.contact-form_details .contact-form_info p,
.contact-form_details .contact-form_info h6 {
    font-style: normal;
    font-weight: var(--fw-500);
    font-size: var(--18px);
    line-height: var(--default-line-height);
    color: var(--clr-gray-900);
}

.contact-form_details .contact-form_info p {
    margin-bottom: var(--space-32);
}

.contact-form_details .contact-form_info .phone p {
    margin-bottom: var(--space-8);
}

.contact-form_details .contact-form_info h6 {
    font-weight: var(--fw-700);
    text-transform: uppercase;
    margin-bottom: var(--space-8);
}

.contact-form_details .contact-form_info .phone {
    margin-bottom: var(--space-32);
}

/* Eservice list */
.list-card .list-card__item {
    background: #ffffff;
    border-bottom: 3px solid var(--clr-green-400);
    padding: var(--space-32);
    position: relative;

    display: grid;
    grid-template-columns: 100px 1fr 170px;
    gap: var(--space-32);

    margin-bottom: var(--space-24);
}

.list-card .list-card__item .badge {
    background: #2985bc;
    border-radius: 0px 0px 0px 10px;
    position: absolute;
    top: 0;
    right: 0;
    padding: var(--space-8);
    font-style: normal;
    font-weight: var(--fw-600);
    font-size: var(--16px);
    line-height: var(--default-line-height);
    color: var(--clr-white);
}

.list-card .list-card__item .list-card__item-details {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.list-card .list-card__item .list-card__item-details h6 {
    font-style: normal;
    font-weight: var(--fw-600);
    font-size: var(--18px);
    line-height: var(--default-line-height);
    color: var(--clr-black);
    margin-bottom: var(--space-12);
}

.list-card .list-card__item .list-card__item-details p {
    font-style: normal;
    font-weight: var(--fw-400);
    font-size: var(--12px);
    line-height: var(--default-line-height);
    color: var(--clr-black);
}

.list-card .list-card__item .list-card__more {
    display: flex;
    align-items: flex-end;
    font-style: normal;
    font-weight: var(--fw-600);
    font-size: var(--14px);
    line-height: var(--default-line-height);
    color: var(--clr-green-500);
    text-decoration: none;
    text-transform: uppercase;
}

.list-card .list-card__item .list-card__more.centered {
    align-items: center;
}

.service-details {
    margin-top: var(--space-16);
    display: flex;
}

.service-details .service-details__item {
    display: flex;
    align-items: center;
    margin-right: var(--space-24);
}

.service-details .service-details__item span {
    font-style: normal;
    font-weight: var(--fw-600);
    font-size: var(--18px);
    line-height: var(--default-line-height);
    color: var(--clr-black);
    margin-left: var(--space-8);
}

.service__details-info {
    background: var(--clr-gray-400);
    padding: var(--space-24);
}

.service__details-info>div {
    margin-bottom: var(--space-16);
}

.service__details-info .label {
    font-style: normal;
    font-weight: var(--fw-800);
    font-size: var(--16px);
    line-height: var(--default-line-height);
    color: var(--clr-blue-900);
    margin-right: var(--space-8);
}

.service__details-info .value {
    font-style: normal;
    font-weight: var(--fw-400);
    font-size: var(--16px);
    line-height: var(--default-line-height);
    color: var(--clr-blue-900);
}

h5.service__details-title {
    font-style: normal;
    font-weight: var(--fw-600);
    font-size: var(--22px);
    line-height: var(--default-line-height);
    color: var(--clr-blue-900);
    margin-bottom: var(--space-32);
}

.service-details__place {
    padding: 2px 4px;
    border: 1px solid var(--clr-gray-500);
    font-size: inherit;
    margin-right: var(--space-12);
}

/* documents */
.documents-list .document__container {
    padding: var(--space-48);
    background: var(--clr-white);
    margin-bottom: var(--space-16);
}

.documents-list .document__container .document__name {
    padding-bottom: var(--space-24);
    border-bottom: 1px solid #7f969399;

    font-style: normal;
    font-weight: var(--fw-500);
    font-size: var(--18px);
    line-height: var(--default-line-height);
    color: var(--clr-black);

}

.documents-list .document__container .document__container-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: var(--space-16);
}

.documents-list .document__container .document__meta {
    display: flex;
    margin-right: var(--space-16);
}

.documents-list .document__container .document__meta-item {
    display: flex;
    align-items: center;

}

.documents-list .document__container .document__meta-item:not(:last-child) {
    margin-right: var(--space-16);
}

.documents-list .document__container .document__meta-item i {
    margin-right: var(--space-8);
    cursor: pointer;
}

.documents-list .document__container .document__meta-item span {
    font-style: normal;
    font-weight: var(--fw-500);
    font-size: var(--12px);
    line-height: var(--default-line-height);
    color: var(--clr-black-500);
}

.documents-list .document__container .document__actions {
    display: flex;
    justify-content: space-between;
}

.documents-list .document__container .document__actions button {
    margin-right: var(--space-16);
}

.documents-list .document__container .document__actions .btn {
    font-style: normal;
    font-weight: var(--fw-700);
    font-size: var(--12px);
    line-height: var(--default-line-height);
    color: var(--clr-white);
    padding-inline: var(--space-24);
}

.documents-list .document__container .document__actions .success-outline {
    outline: 2px solid var(--clr-green-500);
    background-color: var(--clr-white);
    color: var(--clr-black-500);
}

/*  style test*/

.cards.ressources__card {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    gap: 2rem;
    margin: 2rem 0;
    padding: 0;
}

.card {
    position: relative;
    display: block;
    height: 100%;
    overflow: hidden;
    text-decoration: none;
    background-color: #727d95;
}

.card__body {
    display: flex;
    justify-content: center;
}

.card__image {
    object-fit: cover;
    width: 100%;
}

.card__overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-height: 100px;
    font-size: 3em;
    /* background: linear-gradient(180deg,
            rgba(53, 126, 109, 0) 0%,
            rgb(33 36 42 / 80%) 100%); */
    text-align: center;
}

.card__overlay:hover {
    background: linear-gradient(180deg,
            rgb(4 38 62 / 0%) 0%,
            rgb(2 2 2 / 18%) 100%);
}

.card__overlay .card__icon svg:hover {
    width: 50px;
    height: 50px;
    transition: cubic-bezier(1, 0, 0, 1);
}

.card__content {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.card__content.bg-video {
    background-color: #727d95;
}

.sticky-60 {
    position: sticky;
    top: var(--space-60);
}

/* style test end */

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1024px) {
    .page-content-container {
        grid-template-columns: 300px 1fr;
    }

    .documents-list .document__container .document__container-footer {
        display: block;
    }

    .documents-list .document__container .document__container-footer div:not(:last-child) {
        margin-bottom: var(--space-12);
    }

    .documents-list .document__container .document__container-footer .document__meta {
        justify-content: space-between;
        align-items: center;
    }
}

@media screen and (max-width: 768px) {
    .page-content-container {
        display: block;
    }

    .page-content-container>.page-content__left {
        margin-bottom: var(--space-24);
    }

    .contact-form_details {
        display: block;
    }

    .contact-form_details>div {
        margin-bottom: var(--space-32);
    }

    .list-card .list-card__item {
        display: block;
    }

    .list-card .list-card__item .list-card__item-armoirie {
        display: none;
    }

    .list-card .list-card__item .list-card__more {
        justify-content: center;
        margin-top: var(--space-24);
    }

    .service-details {
        justify-content: space-between;
    }
}

@media screen and (max-width: 640px) {}

@media screen and (max-width: 320px) {
    .documents-list .document__container .document__container-footer .document__actions {
        display: block;
    }

    .documents-list .document__container .document__container-footer .document__actions>* {
        display: block;
        width: 100%;
    }

    .documents-list .document__container .document__container-footer .document__actions button {
        margin-bottom: var(--space-12);
    }
}
